<?php session_name('CAKEPHP'); session_start();
$PageSecurity = 4;
include('includes/session.inc');
include('includes/function_lib.php');
global $db;
$data='';
$mobile_number=DB_query("select phone from `contact_information_master` where id='".$_REQUEST['contact']."'",$db);
while($mobile_number_row=DB_fetch_array($mobile_number))
{
	$data.=$mobile_number_row['phone'];
}
echo $data;
?>
  
